## mbrola-tl1 0.0.20010627%2Brepack2

=== debian/control ===
Source: mbrola-tl1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-tl1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-te, mbrola-voice
Description: Telugu female voice for Mbrola
 This package contains a Telugu diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Telugu female voice to be used with the MBROLA program.
