=== debian/tests/control ===
Depends: mbrola-tl1
Test-Command: mbrola /usr/share/mbrola/tl1/tl1 "/usr/share/doc/mbrola-tl1/examples/sent1.pho" "sent1.wav"
Restrictions: allow-stderr
